<!doctype html>
<html lang="en">

<head>

    <!--====== Required meta tags ======-->
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!--====== Title ======-->
    <title>Save the child </title>

    <!--====== Favicon Icon ======-->
    <link rel="shortcut icon" href="assets/images/favicon.ico" type="image/png">

    <!--====== Bootstrap css ======-->
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://pro.fontawesome.com/releases/v5.10.0/css/all.css" />
    <!--====== Animate css ======-->
    <link rel="stylesheet" href="assets/css/animate.css">

    <!--====== Magnific Popup css ======-->
    <link rel="stylesheet" href="assets/css/magnific-popup.css">

    <!--====== Slick css ======-->
    <link rel="stylesheet" href="assets/css/slick.css">

    <!--====== Line Icons css ======-->
    <link rel="stylesheet" href="assets/css/LineIcons.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" />

    <!--====== Default css ======-->
    <link rel="stylesheet" href="assets/css/default.css">
    <!--====== Font css ======-->
    <link rel="stylesheet" href="assets/css/font.css">
    <!--====== Style css ======-->
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Swiper/5.3.7/css/swiper.min.css">

    <!--====== Responsive css ======-->
    <!-- <link rel="stylesheet" href="assets/css/home.css"> -->
    <link rel="stylesheet" href="assets/css/gallery.css">
    <link rel="stylesheet" href="assets/css/detail-gallery.css">
</head>


<body>


    <!--====== PRELOADER PART START ======-->

    <!--====== HEADER PART START ======-->

    <header id="header-main">
        <!-- <div class="black-logo show-logo"> -->
        <a href="index.html" class="brand "></a>
        </div>
        <!-- <div class="white-logo hide-logo">
            <a href="#" class="brand "><img src="./assets/images/logo-white.png" alt="logo"></a>
        </div> -->
        <a href="#" id="burger">
            <div class="fries menu"></div>
        </a>

        <nav id="nav-main">
            <ul>
                <li class="dropdown">
                    <a href="./book.html" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-expanded="false">giáo trình <span class="caret"></span></a>
                    <ul class="dropdown-menu" role="menu">
                        <li><a href="./detail-book.html">Quyển giáo trình 1</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 2</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 3</a></li>
                        <li><a href="./detail-book.html">Quyển giáo trình 4</a></li>
                    </ul>
                </li>
                <li><a href="gallery.html">THƯ VIỆN ẢNH</a> </li>
                <li><a href="./video-list.html">TIẾT HỌC</a></li>
                <li><a href="./contact.html">CONTACT</a></li>

            </ul>
            <div id="nav-foot">

                <div class="col-6">
                    <a href="#" class="brand-ft "><img src="./assets/images/logo.png" alt="logo"></a>
                </div>

                <div class="col-6 nav-social">
                    <a href="#"><i class="fa fa-instagram"></i></a>
                    <a href="#"><i class="fa fa-facebook-official"></i></a>
                </div>

            </div>
        </nav>
    </header>

    <!--====== HEADER PART ENDS ======-->
    <!--====== MAIN START ======-->
    <div class="main-ctn">
        <div class="title-ctn">
            <h1 class="heading--small"><span class="text--black">Thư viện ảnh: Những hình ảnh</span><br>
                <span class="text--black">tiêu biểu về việc áp dụng</span><br> <span class="text--red">phương pháp TCĐV tại Việt Nam</span></h1>
        </div>
        <div class="swiper-container">
            <div class="swiper-wrapper">
                <div class="swiper-slide color-1_1"></div>
                <div class="swiper-slide color-2_2"></div>
                <div class="swiper-slide color-3_3"></div>
                <div class="swiper-slide color-4_4"></div>
                <div class="swiper-slide color-5_5"></div>
            </div>
            <!-- Add Arrows -->
            <!-- <div class="swiper-button-next"></div>
            <div class="swiper-button-prev"></div> -->
            <!-- Add Pagination -->
            <div class="swiper-pagination"></div>
        </div>
        <!-- Floating Social Media bar Starts -->
        <div class="float-sm">
            <div class="fl-fl float-fb">
                <i class="fa fa-facebook"></i>
                <a href="" target="_blank"> Like us!</a>
            </div>
            <div class="fl-fl float-gp">
                <i class="fa fa-instagram"></i>
                <a href="" target="_blank">Recommend us!</a>
            </div>
        </div>
    </div>

    <!-- Floating Social Media bar Ends -->
    </div>
    <!--====== END MAIN PART ENDS ======-->
    <div class="detail-gallery-ctn">
        <div class="container">
            <div class="row">
                <div class="col-md-9">
                    <!-- <a href="#" class="prev">&lt;</a>
                    <a href="#" class="next">&gt;</a> -->
                    <main class="container-mansory">
                        <div class="vertical ex-div">
                            <a href="https://picsum.photos/id/22/800/1000" data-fancybox="images">
                                <img src="https://picsum.photos/id/22/800/1000" alt="">
                            </a>
                        </div>
                        <div class="horizontal ex-div">
                            <a href="https://picsum.photos/id/23/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/23/1400/800" alt=""></a>
                        </div>
                        <div class="ex-div">
                            <a href="https://picsum.photos/id/24/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/24/800" alt=""></a>
                        </div>
                        <div class="ex-div">
                            <a href="https://picsum.photos/id/25/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/25/800" alt=""></a>
                        </div>
                        <div class="big ex-div">
                            <a href="https://picsum.photos/id/26/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/26/800" alt=""></a>
                        </div>
                        <div class="ex-div">
                            <a href="https://picsum.photos/id/27/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/27/800" alt=""></a>
                        </div>
                        <div class="ex-div vertical">
                            <a href="https://picsum.photos/id/28/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/28/800" alt=""></a>
                        </div>
                        <div class="ex-div horizontal">
                            <a href="https://picsum.photos/id/49/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/49/800" alt=""></a>
                        </div>
                        <div class="horizontal ex-div">
                            <a href="https://picsum.photos/id/10/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/10/800" alt=""></a>
                        </div>
                        <div class="ex-div">
                            <a href="https://picsum.photos/id/11/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/11/800" alt=""></a>
                        </div>
                        <div class="ex-div big">
                            <a href="https://picsum.photos/id/12/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/12/800" alt=""></a>
                        </div>
                        <div class="ex-div ">
                            <a href="https://picsum.photos/id/13/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/13/800" alt=""></a>
                        </div>
                        <div class="ex-div horizontal">
                            <a href="https://picsum.photos/id/14/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/14/800" alt=""></a>
                        </div>
                        <div class="ex-div">
                            <a href="https://picsum.photos/id/15/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/15/800" alt=""></a>
                        </div>
                        <div class="ex-div big">
                            <a href="https://picsum.photos/id/16/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/16/800" alt=""></a>
                        </div>
                        <div class="ex-div">
                            <a href="https://picsum.photos/id/17/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/17/800" alt=""></a>
                        </div>
                        <div class="ex-div vertical">
                            <a href="https://picsum.photos/id/18/1400/800" data-fancybox="images"><img src="https://picsum.photos/id/18/800" alt=""></a>
                        </div>
                    </main>
                </div>
                <div class="col-md-3">
                    <div class="right-ctn">
                        <div class="gal-title">
                            <h3>Thư viện <span class="text--red">ảnh khác</span></h3>
                        </div>
                        <div class="gal-ctn">
                            <div class="gal-item">
                                <div class="img-right">
                                    <img src="./assets/images/gallery/anh3.png" alt="">
                                    <div class="time">
                                        <p>20/03/2020</p>
                                    </div>
                                </div>
                                <div class="gal-info">
                                    <h5><a href="#">Hội thảo chia sẻ ELM cấp huyện tại văn chấn tỉnh yên bái</a></h5>
                                    <a href="#" class="watch-more">Xem thêm</a>
                                </div>
                            </div>
                            <div class="gal-item">
                                <div class="img-right">
                                    <img src="./assets/images/gallery/anh3.png" alt="">
                                    <div class="time">
                                        <p>20/03/2020</p>
                                    </div>
                                </div>
                                <div class="gal-info">
                                    <h5><a href="#">Hội thảo chia sẻ ELM cấp huyện tại văn chấn tỉnh yên bái</a></h5>
                                    <a href="#" class="watch-more">Xem thêm ></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div id="myModal" class="modal fade" role="dialog">
                <div class="modal-dialog">
                    <div class="modal-content">
                        <div class="modal-body">
                        </div>
                    </div>
                </div>
            </div>
        </div>

    </div>
    <div class="bottom-img-ctn">
        <div class="img-ctn">
            <div class="float-text">
                <h5>This is title</h5>
                <p>
                    Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam architecto excepturi explicabo minima error iure, officiis illum necessitatibus debitis fugit ab facilis aliquam adipisci, blanditiis, eveniet totam! Ea, pariatur ducimus!
                </p>
            </div>
        </div>
    </div>
    <!--====== FOOTER PART START ======-->

    <div class="footer" id="footer">
        <div class="container">
            <div class="row">
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <div class="footer-d1">
                        <img class="logo-footer" src="./assets/images/logo.png" alt="">
                    </div>
                    <ul class="footer-e1" style="margin-top:0;">
                        <!--<li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2                        </h5>
                        </li>-->
                        <li>
                            <i class="fas fa-university"></i><span>Tổ chức cứu trợ trẻ em SAVE THE CHILDREN INTERNATIONAL</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Tầng 4, Số 444 Hoàng Hoa Thám, Quận Tây Hồ, T.P Hà Nội</span>
                        </li>

                        <li>
                            <i class="fas fa-phone-volume"></i><span>043.573.5050</span>
                        </li>
                        <li>
                            <i class="fas fa-fax"></i><span>Fax: 043.573.6060</span>
                        </li>
                        <li>
                            <i class="fas fa-envelope-square"></i><span>bqlda.elmvn@gmail.com</span>
                        </li>
                        <li>
                            <i class="fas fa-mobile"></i><span>Hotline: 09.3621.4300</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1">
                        <li>
                            <i class="fas fa-university"></i><span>Bộ giáo dục và đào tạo CỤC NHÀ GIÁO VÀ CÁN BỘ QUẢN LÝ GIÁO DỤC</span>
                        </li>
                        <li>
                            <i class="fas fa-map-marker"></i><span>Số 35 Đại Cồ Việt, Quận Hai Bà Trưng, T.P Hà Nội.</span>
                        </li>
                        <li>
                            <i class="fas fa-phone-volume"></i><span>0436.230.502</span>
                        </li>
                    </ul>
                </div>
                <div class="r-pad-30 col-12 col-md-4 col-lg-4">
                    <ul class="footer-e1" style="margin-top:70px;">
                        <li>
                            <h5>
                                BAN QUẢN LÝ DỰ ÁN HỖ TRỢ PHÁT TRIỂN KỸ NĂNG LÀM QUEN VỚI TOÁN VÀ ĐỌC VIẾT CHO TRẺ EM - GIAI ĐOẠN 2 </h5>
                        </li>
                    </ul>
                    <iframe class="footer-iframe" src="https://www.google.com/maps/embed?pb=!1m10!1m8!1m3!1d14898.017026104737!2d105.8496326197754!3d21.0125002!3m2!1i1024!2i768!4f13.1!5e0!3m2!1svi!2s!4v1525621932191" width="300" height="200" frameborder="0" style="border:0"
                        allowfullscreen=""></iframe>
                </div>
            </div>
        </div>
    </div>
    <div id="credit">
        © 2020 Save the Children
    </div>

    <!--====== FOOTER PART ENDS ======-->
    <!--====== BACK TO TOP PART START ======-->

    <a href="#" class="back-to-top"><i class="lni-chevron-up"></i></a>

    <!--====== BACK TO TOP PART ENDS ======-->

    <!--====== jquery js ======-->
    <script src="assets/js/vendor/modernizr-3.6.0.min.js"></script>
    <!-- <script src="assets/js/vendor/jquery-1.12.4.min.js"></script> -->
    <!-- 1. Add latest jQuery and fancybox files -->

    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.min.js"></script>
    <!--====== Bootstrap js ======-->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.5.2/js/bootstrap.bundle.min.js"></script>


    <!--====== Slick js ======-->
    <script src="assets/js/slick.min.js"></script>

    <!--====== Magnific Popup js ======-->
    <script src="assets/js/jquery.magnific-popup.min.js"></script>


    <!--====== nav js ======-->
    <script src="assets/js/jquery.nav.js"></script>

    <!--====== Nice Number js ======-->
    <script src="assets/js/jquery.nice-number.min.js"></script>

    <!--====== Main js ======-->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.css" />
    <script src="https://cdn.jsdelivr.net/gh/fancyapps/fancybox@3.5.7/dist/jquery.fancybox.min.js"></script>

    <script src="https://cdnjs.cloudflare.com/ajax/libs/Swiper/3.3.0/js/swiper.min.js"></script>
    <script src="assets/js/main.js"></script>
    <script>
        $(document).ready(function() {
            var $window = $(window);
            var $rightbar = $(".right-ctn");
            var $rightbarHeight = $rightbar.innerHeight();
            var $footerOffsetTop = $(".footer").offset().top;
            var $rightbarOffset = $rightbar.offset();

            $window.scroll(function() {
                if ($window.scrollTop() > $rightbarOffset.top) {
                    $rightbar.addClass("fixed");
                } else {
                    $rightbar.removeClass("fixed");
                }
                if ($window.scrollTop() + $rightbarHeight > $footerOffsetTop) {
                    $rightbar.css({
                        "top": -($window.scrollTop() + $rightbarHeight - $footerOffsetTop)
                    });
                } else {
                    $rightbar.css({
                        "top": "0",
                    });
                }
            });


        });
    </script>
</body>

</html>